﻿@charset "utf-8";
* {
	padding:0;
	margin:0;
	border:0;
}

body{
background-color:#5a5a5a;
font-family:verdana,Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
line-height:18px;
}

a {
text-decoration:none;
color:#000000;
font-weight:bold;
}

a:hover {
color:#404040;
}

.default, .default a, .default a:link, .default a:active, .default a:visited  {
	text-decoration:none;
    line-height:14px;
    color:#2e84b1;
    outline:0;     }
    
 a:hover.default{
	color:#ba3b04;
	text-decoration:underline;
}

h2{
	 font-size:20px;
	 color:#800000;
	 margin:10px 0px 20px 0px;
	 line-height:20px;			
}

h3{
	font-size:15px;
	color:#e47b14;
	margin-bottom:15px;
}
p{
	margin-bottom:20px;
}

ul.style
{
margin-bottom:15px;
list-style-type: none;
padding: 0px;

}
li.style
{
color:#000000;
line-height:18px;
margin-bottom:4px;
background:url(http://www.robertslotkin.com/Atimo_s/news/img_bullet.gif) no-repeat 18px 5px;
padding-left:30px; 
}

table.Main {
width:100%;
border-collapse:collapse;
}
 
table.Main tr.bg {
background-color:#6e6e6e
}

table.Main td.HM {
background:url(/images/img_hMenuMid.jpg) repeat-x;
}

.hm_contactus {
	display: block;
	margin-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgb(128, 0, 0);
}

.hm_contactus:hover {
	opacity: 0.8;
}

table.Main td.graybg {
background:url(/images/img_hmcen.jpg) repeat-x 0% 100%;
}

table.Main td.emailbg {
background:url(/images/img_emailbg.jpg) repeat-x 0% 100%;
}



table.Main td.lefhmcorner {
background:url(/images/img_hmleft_cr.jpg) no-repeat 0% 100%;
}

table.Main td.row2 {
background:url(/images/img_Top.jpg) repeat-x;
}

table.Main td.row4 {
background:url(/images/img_Btm.jpg) repeat-x;
}

table.Main td.col2 {
background:url(/images/img_Lft.jpg) repeat-y;
}

table.Main td.col4 {
background:url(/images/img_Rht.jpg) repeat-y;
}

table.Main tr.row1 {
background:url(/images/img_grheder.jpg) repeat-x 0% 100%;
}

table.Main tr.footerbg {
background:url(/images/img_bg_btm.jpg) repeat-x 0% 100%;
}

.gray
{
 width:100%;
 height:31px;
 background-color:#5a5a5a;
}

.esys a:visited  {
	text-decoration:none;
    line-height:14px;
    color:#FFFFFF;
    outline:0;     }
    
 .esys a:active  {
	text-decoration:none;
    line-height:14px;
    color:#FFFFFF;
    outline:0;     }
    
 .esys a:link  {
	text-decoration:none;
    line-height:14px;
    color:#FFFFFF;
    outline:0;     
	}
    
 .esys a  {
	text-decoration:none;
    line-height:14px;
    color:#FFFFFF;
    outline:0;     }
    
 .esys  {
 	text-decoration:none;
    line-height:14px;
    color:#FFFFFF;
    outline:0;     }
    
 a:hover.esys{
	color:#FAE654;
	text-decoration:none;
}

table.Main td.logo {
background:url(/atimo_s/news/logo_btm.jpg) no-repeat 40px 0px;
padding:30px 8px 0px 8px;
}

.emailbtn {
display:block;
height:52px;
width:194px;
background:url(/images/img_email_Button.jpg) no-repeat;
text-decoration:none;
margin-top:16px;
color:#CC3300;
}
.emailbtn:hover {
background-position: 0px -52px;
}
.emailbtn span {
position:absolute;
left:-999em;

}

#title_vm {
font-size:13px; 
color:#FFFFFF;
font-weight:bold}

#vm_List {
color:#000000; 
text-decoration:none}


#vm_List a, #vm_List a:visited {color:#a0a09e; text-decoration:none; font-weight:bold}

#vm_List a:hover {color:#1d0908; text-decoration:none; font-weight:bold}

.Article {
	width:600px; 
	float:left;
	margin-left:20px;
	}
	
	#DDire_main {
	margin:0 auto;
	padding-bottom:20px;
	}
	
	#DDire
	{
	width:290px;
	background:url(http://www.robertslotkin.com/atimo_s/news/DDire_tile.jpg) repeat-y;
	float:left;
	}
	
	#DDire h3 {
	background:url(http://www.robertslotkin.com/atimo_s/news/DDire_top.jpg) no-repeat left top;
	line-height:20px;
	padding:5px;
	margin:0px;
	}
	
	#DDire .last{
	background:url(http://www.robertslotkin.com/atimo_s/news/DDire_bottom.jpg) no-repeat left bottom;
	padding-bottom:5px;
	margin:0px;
	height:110px;
	}
	
	#DDire h3, #DDire p{
	padding:0px 5px 0px 20px
	} 
	



#main_legal{
width:235px; 
margin-left:651px}

#title_vm {
font-size:13px; 
color:#FFFFFF;
font-weight:bold;
background:url(http://www.robertslotkin.com/Atimo_s/news/mn_bg.jpg) no-repeat;
height:25px;
padding:3px 0px 0px 3px; 
width:235px
}

#bottom_vm {
background:url(http://www.robertslotkin.com/Atimo_s/news/BM1_bg.jpg) no-repeat;
height:9px;
width:235px;
margin:0px
}

#Middle_vm{
width:235px;
background:url(http://www.robertslotkin.com/Atimo_s/news/md_bg.jpg) repeat-y;
}

.LegalTopics *{
margin:0px 1px ;
line-height:20px;
text-decoration:none;
width:232px;
}
 
.LegalTopics ul
{
margin:0px;
list-style-type:none;
}
 
.LegalTopics li {
display:block;
border-bottom:1px #CCCCCC dotted;
}
 
.LegalTopics li a, .LegalTopics li a:visited {
color:#6e6e6e;
font-weight:bold;
display:block;
background-color:#fafafa;
}

.LegalTopics img {
width:auto;
height:auto;
margin-left:5px
}

.LegalTopics li a:hover, .LTSelected {
color:#800000;
background-color:#ebebeb;
}